#main .grid2col .column.first { width:270px; }
#main .grid2col .column.last { width:650px; }
#main #articlecontent { padding:0 15px 15px 0; }
#main #hero { padding-bottom:10px; }
#main #hero h1 { margin:0; padding:0 0 5px; }
#main #hero h2 { font-size:20px; font-weight:normal; }
#main #hero p { padding:0 80px 0 0; margin-bottom:15px; font-size:16px; color:#999; line-height:1.3em; }
#main #hero img.left { margin-left:20px; }

#main #flag { display:block; float:left; margin:0 6px 0 0; }
#main #country { display:block; float:left; padding-bottom:0; margin:2px 20px 0 0; }
#main #languages li { display:block; float:left; margin:3px 10px 0 0; padding:0 10px 0 0; border-right:1px solid #ccc; }
#main #languages li.selected { } 
#main #languages li.last { border-right:none; }

#main #categories { width:265px; margin-bottom:5px; }
#main #categories li { cursor:pointer; display:block; height:auto; padding:6px 24px 6px 6px; background:url(http://images.apple.com/support/iknow/images/category2_bg.png) no-repeat 0 50%; font-weight:bold; font-size:12px; margin-bottom:2px; }
#main #categories li { border-radius:3px; -moz-border-radius:3px; }
#main #categories li.selected { background-position:-265px 50%; color:#fff; }

#articlecontent { min-height:200px; }
#articlecontent h2 { font-size:18px; font-weight:normal; }
#articlecontent h3.collapse a { color:#404040; }
#articlecontent ol[type=A] { list-style:upper-alpha; } /* fixes list-style reset in base.css */
#articlecontent ol[type=a] { list-style:lower-alpha; }
#articlecontent ul { list-style: disc outside; margin-left: 25px; }
#articlecontent li { margin-bottom:10px; }

#articlecontent .collapser { color:#999; margin:15px 0; }
.collapse { margin-top:10px; padding-left:20px; background:url(http://images.apple.com/support/main/elements/grayarrow.gif) no-repeat 0px 3px; }
.collapse-down { background:url(http://images.apple.com/support/main/elements/grayarrowdown.gif) no-repeat 0px 3px; }
.answer { padding:10px 20px; }
.backtotop { text-align:right; font-size:10px; }

#articlecontent table { border-collapse:collapse; border:1px solid #ccc; margin-bottom:15px; }
#articlecontent th, td { padding:5px 20px 5px 5px; border-bottom:1px solid #ccc; }
#articlecontent th { background-color:#eee; }

#spinner { padding:80px 0 0 165px; }

#articlestatus.draft { position:absolute; display:block; text-indent:-9999px; width:145px; height:100px; right:25px; top:25px; background: url(http://images.apple.com/support/iknow/images/draft_watermark.png); }
#articlestatus.archive { position:absolute; display:block; text-indent:-9999px; width:145px; height:100px; right:25px; top:25px; background: url(http://images.apple.com/support/iknow/images/archive_watermark.png); }
.archive { _position:absolute; _display:block; _text-indent:-9999px; _width:145px; _height:100px; _right:25px; _top:25px; _background: url(http://images.apple.com/support/iknow/images/archive_watermark.gif); }
